@charset "Shift_JIS";

body.first {
   margin: 0px;
   padding: 0px;
   background-color: #fff;
   text-align: center;
}


body.second {
   background-color: #000;
   margin: 3px;
   text-align: center;
}

div#first-container {
   width: 801px;
   margin: 0 auto;
   padding: 80px 0 0 0;
}

div#wrapper {
   width: 972px;
   height: 600px;
   padding: 1 0px;
   margin: 0 auto;
   background-color: #666;
}

div#container {
   width: 970px;
   height:600px;
   margin: 0 auto;
   background-color: #000;
}

div#flashcontent {
   width: 600px;
}

div#flashcontent p.flashcheck {
   padding-top : 200px;
   margin : 0px;
   text-align : center;
   font-style : nomal;
   font-size : 10px;
}

div#flashcontent p.flashcheck a {
   text-decoration : none;
   color : #fff;
}
div#flashcontent p.flashcheck a:hover {
   color : #f22;
}

p.copy-first {
   margin-top : 150px;
   text-align : center;
   font-style : normal;
   font-size : 9px;
   color : #777;
}

p.copy-second {
   margin : 0px;
   text-align : center;
   font-style : normal;
   font-size : 9px;
   color : #fff;
}

p.copy-third {
   margin-top : 10px;
   text-align : center;
   font-style : normal;
   font-size : 9px;
   color : #777;
}

p.old {
   margin-top : 10px;
   text-align : center;
   font-style : normal;
   font-size : 10px;
   color : #333;
}
